Subject: Re: [Shop-talk] Ever sell off all your tools? (Peter J. Thomas)

From: [email-masked]
Date: Mon, 24 Aug 2015 19:27:55 -0400 7.0.1|January 17, 2006) at 08/24/2015 19:27:55, Serialize complete at 08/24/2015 19:27:55

Mark writes...
>I'd recommend finding someone you can loan them all to so that if you 
>need/want anything in the future you can borrow it back.

In fact, I bet you couldn't find a better bunch of guys than your buddies 
right here on this list!!

I'll be happy to 'store' all your tools here and you can use them whenever 
you want.  I'll even pay to have them shipped here!

8>)

Sent from my Commodore 64 on a 2400 Baud Modem.
Eric P
"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive